Categories:
  - Reading
License: GPL-3.0-or-later
WebSite: https://www.peppercarrot.com/
SourceCode: https://framagit.org/peppercarrot/e-reader
IssueTracker: https://framagit.org/peppercarrot/e-reader/issues
Changelog: https://framagit.org/peppercarrot/e-reader/-/tags

AutoName: Reader for Pepper&Carrot
Summary: A multi-language reader for CC-BY licensed Pepper & Carrot Webcomic
Description: |-
    Android E-Reader App for Reading Pepper & Carrot Webcomic, an Open-source (CC-BY
    4.0) comic made by David Revoy.

RepoType: git
Repo: https://framagit.org/peppercarrot/e-reader.git

Builds:
  - versionName: '1.0'
    versionCode: 6
    commit: 1.0.0
    subdir: app
    gradle:
      - yes
    rm:
      - app/libs
    prebuild:
      - echo -e '\nbuildscript { repositories { google() } }' >> ../build.gradle
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/exclude group/d' build.gradle

  - versionName: 1.0.1
    versionCode: 7
    commit: 1.0.1
    subdir: app
    gradle:
      - yes
    rm:
      - app/libs
    prebuild:
      - echo -e '\nbuildscript { repositories { google() } }' >> ../build.gradle
      - sed -i -e '/maven {/,+2d' ../build.gradle
      - sed -i -e '/exclude group/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.0.1
CurrentVersionCode: 7
